Bug 20408 - Remove the availability facet and filter
Summary: Remove the availability facet and filter
Status: CLOSED INVALID
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 20396
  Show dependency treegraph
 
Reported: 2018-03-14 16:30 UTC by Gaetan Boisson
Modified: 2020-11-30 21:45 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gaetan Boisson 2018-03-14 16:30:14 UTC
Both on staff interface and opac, the availability filter and facet aren't working. This has been an issue for some time.

https://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=11677

The feature should be removed until it is fixed.
Comment 1 Katrin Fischer 2018-03-17 20:13:53 UTC
Maybe it would be good to have someone dive into the code and see how it currently works. I was told in the past that it works ok for some libraries but not in the past. Hard to tell without knowing what is actually going on.
Comment 2 Elaine Bradtke 2018-04-23 18:19:25 UTC
It would be a useful filter if it did work correctly.
Comment 3 Fridolin Somers 2020-03-19 14:49:30 UTC
Bug 11677 is now resolved, I think we can close this one as invalid.